JUPYTER_TOKEN="{{jupyter_hub_admin_token}}"
JUPYTERHUB_CRYPT_KEY="{{jupyter_hub_crypt_key}}"

DOCKER_JUPYTER_IMAGE="{{jupyter_lab_image_name}}"
DOCKER_NETWORK_NAME=proxy
HUB_IP="jupyterhub"

# The server where this JupyterHub server is hosted
HOST="{{jupyter_service_name}}"

OAUTH2_AUTHORIZE_URL="{{ jupyter_keycloak_client_auth_keycloak_url}}/realms/{{jupyter_keycloak_client_realm}}/protocol/openid-connect/auth"
OAUTH2_TOKEN_URL="{{     jupyter_keycloak_client_auth_keycloak_url}}/realms/{{jupyter_keycloak_client_realm}}/protocol/openid-connect/token"
OAUTH_CALLBACK_URL="{{   jupyter_keycloak_client_redirect_uris    }}"